<?xml version="1.0" standalone="yes" ?>
<?xml-stylesheet href="x2script.xsl" type="text/xsl" ?>
<script>
<name>al.plugin.BX.UniCap</name>
<version>0</version>
<engineversion>32</engineversion>
<description>Description</description>
<arguments>
</arguments>
<sourcetext>
<line linenr="001" interruptable="@" indent=""><var>=&#160;</var><text>wait&#160;</text><var>1</var><text>&#160;ms</text></line>
<line linenr="002" indent=""><text>return&#160;</text><var>null</var></line>
</sourcetext>
<codearray>
<sval type="array" size="10"><sval type="string" val="al.plugin.BX.UniCap" /><sval type="int" val="32" /><sval type="string" val="Description" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="array" size="2"><sval type="array" size="4"><sval type="int" val="105" /><sval type="int" val="-2147483647" /><sval type="int" val="4" /><sval type="int" val="1" /></sval><sval type="array" size="3"><sval type="int" val="103" /><sval type="int" val="0" /><sval type="int" val="0" /></sval></sval><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /></sval>
</codearray>
</script>
